#nav {
  height: 51px;
  color: #ffffff;
  text-decoration: none;
  font-size: 14px;
  line-height: 14px;
  margin: 0px;
  box-sizing: border-box;
  padding-left: 0px;
  padding-right: 0px;
  border-top: 0px solid #ffffff;
  border-bottom: 0px solid #ffffff;
  z-index: 990000 !important;
  margin-top: 45px;
}

#nav a {
  text-decoration: none;
  color: #ffffff;
  margin: 0px;
}

/*=======menu responsive=======*/
#nav > a {
  display: none;
}

/*=======menu=======*/
#nav ul {
  margin: 0;
  padding: 0;
  /* Default */
  transition-property: all;
  transition-duration: 1s;
  transition-timing-function: ease;
  transition-delay: 0s;
}
#nav li {
  border-right: 0px solid #ffffff;
  text-align: center;
  box-sizing: border-box;
  display: inline-block;
  width: 25%;
  float: left;
  height: 50px;
}
#nav li a {
  display: block;
  height: 100%;
  padding-top: 17px;
  box-sizing: border-box;
  /* Default */
  transition-property: all;
  transition-duration: 1s;
  transition-timing-function: ease;
  transition-delay: 0s;
  font-size: 18px;
}
#nav li a:hover {
  color: #334fd3;
}
#nav > ul > li:hover > a {
}

/*=======submenu=======*/
#nav ul ul {
  display: none;
  z-index: 9000;
  /* Default */
  transition-property: all;
  transition-duration: 1s;
  transition-timing-function: ease;
  transition-delay: 0s;
}
#nav ul li:hover > ul {
  display: block;
}
#nav li ul {
  width: 260px;
  background: rgba(0, 0, 0, 1.9);
  position: absolute;
}
#nav li ul li {
  display: block;
  width: 100%;
  margin: 0px;
  text-align: left;
  height: 40px;
  border-bottom: 1px solid #334fd3;
  border-right: 0px;
}
#nav li ul li a {
  padding-left: 7px;
  padding-top: 12px;
  padding-bottom: 12px;
  font-size: 12.5px;
  line-height: 13px;
}

.Home img {
  margin-top: -5px !important;
}
.Home b {
  display: none;
}

@media only screen and (max-width: 900px) {
  .Home b {
    display: block;
  }
  .Home img {
    display: none;
  }
  .Btn_ajuste a {
    padding-top: 10px !important;
    line-height: 15px;
  }
}

/*Triangulo*/
#nav span:after {
  width: 0;
  height: 0;
  border: 0.313em solid transparent;
  border-bottom: none;
  border-top-color: #334fd3;
  content: "";
  vertical-align: middle;
  display: inline-block;
  position: relative;
  float: right;
  margin-right: 0px;
  margin-top: 7px;
}

@media only screen and (max-width: 992px) {
  #nav {
    height: 5px;
    background-color: rgba(0, 0, 0, 0);
    border: 0px;
  }

  #nav > a {
    width: 40px;
    height: 40px;
    font-size: 40px;
    font-weight: 100;
    float: right;
    color: #334fd3;
    margin-top: -90px;
    z-index: 99999999;
  }
  #nav:not(:target) > a:first-of-type,
  #nav:target > a:last-of-type {
    display: block;
    width: 40px;
    height: 40px;
  }

  #nav > ul {
    display: none;
    z-index: 9999;
  }
  #nav:target > ul {
    display: block;
  }

  /*=======menu=======*/
  #nav ul {
    margin-top: 0px !important;
    top: -35px !important;
    display: none;
    position: relative;
    width: 100%;
  }
  #nav li {
    border-right: 0px;
    border-bottom: 1px solid #797979;
    text-align: left;
    width: 100%;
    height: auto;
  }
  #nav li a {
    padding-left: 20px;
    background-color: #000;
    padding-top: 12px;
    padding-bottom: 12px;
  }
  #nav li a:hover {
    color: #07afea;
  }

  /*=======submenu=======*/

  #nav li ul {
    width: 100%;
    position: static;
    margin-top: 0px;
  }
  #nav li ul li {
    display: block;
    width: 100%;
    margin: 0px;
    text-align: left;
    height: 40px;
    border-bottom: 1px solid #ffffff;
    border-right: 0px;
  }
  #nav li ul li a {
    padding-left: 20px;
    padding-top: 10px;
    font-size: 14px;
    background-color: #07afea;
    text-transform: none;
    color: #ffffff;
  }
  #nav li ul li a:hover {
    color: #ffffff;
  }
}

@media only screen and (max-width: 576px) {
  #nav > a {
    margin-top: -90px;
  }
}

.Cont-menu {
  background-color: rgba(0, 0, 0, 0.85);
  position: fixed;
  z-index: 10;
}

.Logo-top img {
  width: 100%;
  max-width: 200px;
  margin-top: 16px;
  margin-left: 16px;
}
